Subject: Email was not delivered to [email-masked]
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 21:23:10 +0000

Hi Samer Salmeh,  
  The following message composed by you on ticket 3524918 failed to reach the recipient [email-masked]. 
  Reason: "Message dropped - Invalid or problematic address.  "
  Message content:  Hi Ali,  Thank you for contacting us.  We sincerely apologies for the inconvenience caused to you.  With reference to your order ID: ​9515907304  I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any updates we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.  We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.  Your friends, The Support Team